Vulnerabilidad en el software Drupal CMS : Alerta de la Comunidad

El software es como los eres humanos … tiene sus patologías que esporádicamente afloran .

Por ejemplo , en el gestor de contenidos ( Content Management System – CMS ) Drupal , se ha detectado la siguiente incidencia, en el ámbito del  riesgo de exposición y vulnerabilidades comunes .

En el caso del software libre y de código fuente abierto ( FLOSS ), la ventaja es que la vacuna a las patologías ( vulnerabilidades ) … se detecta antes, y se le puede aplicar el antídoto con celeridad.

 

 

 

 

 

« Medidas de mitigación

Para evitar estar expuestos es necesario la instalación inmediata de la versión más reciente del Drupal:

Si utiliza Drupal 8.3.x, actualice a la versión 8.3.9 (recuerde que esto son versiones ya no compatibles)
Si utiliza Drupal 8.4.x, actualice a la versión 8.4.6 (recuerde que esto son versiones ya no compatibles)
Si utiliza Drupal 8.5.x, actualice a la versión 8.5.1
Si utiliza Drupal 7.x, actualice a la versión 7.58
Si utiliza Drupal 6.x contacte con un mantenedor de Drupal 6 LTS. »

Basta con una simple actualización software. Es el poder de la comunidad.

 

Ascii-art by Fanta .

Deja un comentario

02/04/2018

Posted In: comunidad, softwareLibre

Leave a Comment